@charset "UTF-8";
/* CSS Document */
/*reset css--------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, improve, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
  font-weight: normal; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, improve, nav, section {
  display: block; }

nav ul {
  list-style: none; }

li {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

html {
  overflow: auto; }

body {
  overflow: hidden; }

/*reset css--------------------*/
/*base--------------------*/
a {
  transition: 0.3s;
  color: #948175; }
  a:hover {
    opacity: 0.8;
    transition: 0.3s; }

/*base--------------------*/
/*size--------------------*/
.spview {
  display: none; }
  @media (max-width: 768px) {
    .spview {
      display: block; } }

.tabview {
  display: none; }
  @media (min-width: 768px) and (max-width: 1024px) {
    .tabview {
      display: block; } }

.pcview {
  display: none; }
  @media (min-width: 1024px) and (max-width: 1280px) {
    .pcview {
      display: block; } }

/*size--------------------*/
/*color--------------------*/
/*color--------------------*/
/*font--------------------*/
body {
  font-family: 'ＭＳ Ｐゴシック','MS PGothic','ＭＳ ゴシック',sans-serif; }

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%; }
  @media (max-width: 768px) {
    html {
      font-size: 55%; } }

.txt {
  font-size: 1.6rem;
  line-height: 1.4375; }

/*font--------------------*/
/*component--------------------*/
html.open {
  height: 100vh;
  width: 100%;
  overflow: hidden; }

.container {
  width: 75%;
  margin: 0 auto; }
  @media (max-width: 768px) {
    .container {
      width: 95%; } }

#topscroll {
  position: fixed;
  bottom: 90px;
  right: 25px; }
  @media (max-width: 768px) {
    #topscroll {
      bottom: 30px; } }
  #topscroll:hover {
    opacity: 0.8; }
  #topscroll img {
    width: 84px; }
    @media (max-width: 768px) {
      #topscroll img {
        width: 70px; } }

/*component--------------------*/
/*header--------------------*/
.header {
  display: flex;
  max-width: 1600px;
  margin: 0 auto; }
  .header__nav {
    width: 22%;
    background-image: url(../image/header_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 150px;
    height: 861px; }
    @media (max-width: 768px) {
      .header__nav {
        visibility: hidden;
        opacity: 0;
        transition: 0.5s;
        width: 100%;
        height: 100vh;
        position: absolute;
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 999999;
        padding-top: 20px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__nav {
        display: block;
        padding-top: 30px;
        padding-bottom: 20px;
        height: 580px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__nav {
        display: block;
        padding-top: 30px;
        padding-bottom: 20px;
        height: 680px; } }
  .header__nav.open {
    visibility: visible;
    opacity: 1;
    transition: 0.5s;
    height: 100vh;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999999;
    padding-top: 20px; }
  @media (min-width: 768px) {
    .header__nav.fix {
      position: fixed;
      top: 0px;
      left: 0px;
      width: 62%;
      max-width: 800px;
      height: 112px;
      padding: 20px 0 0 20px;
      z-index: 999999; } }
  .header__container-1 {
    width: 187px;
    margin: 0 auto;
    text-align: left; }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__container-1 {
        width: 150px; } }
  .header__container-1.fix {
    display: flex;
    margin-left: 30px; }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__container-1.fix {
        display: flex;
        flex-wrap: wrap;
        margin: 0 30px;
        width: 100%; } }
  .header__container-2 {
    width: 131px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between; }
  .header__container-2.fix {
    display: none; }
  .header__list {
    margin-bottom: 30px;
    display: inline-block; }
    @media (max-width: 768px) {
      .header__list {
        margin-bottom: 35spx; } }
  @media (min-width: 768px) {
    .header__list.fix {
      margin-left: 20px; } }
  @media (min-width: 768px) {
    .header__item.fix {
      display: flex;
      align-items: center;
      width: 100%; } }
  .header__logo {
    width: 187px;
    margin-bottom: 30px; }
    @media (max-width: 768px) {
      .header__logo {
        width: 100px;
        margin-bottom: 0px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__logo {
        width: 80px;
        margin-bottom: 20px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__logo {
        width: 80px;
        margin-bottom: 20px; } }
  @media (min-width: 768px) {
    .header__logo.fix {
      width: 40px;
      margin-bottom: 0px; } }
  .header__news {
    width: 148px; }
    @media (max-width: 768px) {
      .header__news {
        width: 88px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__news {
        width: 68px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__news {
        width: 88px; } }
  @media (min-width: 768px) {
    .header__news.fix {
      width: 68px; } }
  .header__concept {
    width: 210px; }
    @media (max-width: 768px) {
      .header__concept {
        width: 130px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__concept {
        width: 110px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__concept {
        width: 130px; } }
  @media (min-width: 768px) {
    .header__concept.fix {
      width: 90px; } }
  .header__menu {
    width: 179px; }
    @media (max-width: 768px) {
      .header__menu {
        width: 109px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__menu {
        width: 89px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__menu {
        width: 109px; } }
  @media (min-width: 768px) {
    .header__menu.fix {
      width: 79px; } }
  .header__access {
    width: 163px; }
    @media (max-width: 768px) {
      .header__access {
        width: 103px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__access {
        width: 83px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__access {
        width: 103px; } }
  @media (min-width: 768px) {
    .header__access.fix {
      width: 73px; } }
  .header__contact {
    width: 217px; }
    @media (max-width: 768px) {
      .header__contact {
        width: 137px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__contact {
        width: 117px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__contact {
        width: 137px; } }
  @media (min-width: 768px) {
    .header__contact.fix {
      width: 97px; } }
  .header__home {
    width: 52px; }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__home {
        width: 40px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__home {
        width: 40px; } }
  .header__tel {
    width: 52px; }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__tel {
        width: 40px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__tel {
        width: 40px; } }
  .header__view {
    width: 78%;
    display: flex;
    flex-direction: column; }
    @media (max-width: 768px) {
      .header__view {
        width: 100%;
        margin: 0 calc(50% - 50vw);
        width: 100vw; } }
  .header__info {
    padding-top: 14px;
    text-align: right;
    height: 112px;
    background-color: #ffffff; }
    @media (max-width: 768px) {
      .header__info {
        text-align: center;
        height: auto;
        position: fixed;
        height: 80px;
        width: 100vw;
        padding-top: 14px;
        z-index: 9999; } }
  .header__info.fix {
    background-color: #ffffff;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 9999;
    width: 100%; }
  @media (max-width: 768px) {
    .header__fv {
      width: 100%;
      margin-top: 80px; } }
  .header__link {
    font-size: 4.2rem;
    display: block;
    margin: 0 50px 10px 0;
    color: #66cdaa; }
    @media (max-width: 768px) {
      .header__link {
        font-size: 1.8rem;
        margin: 0 auto 20px auto;
        width: 250px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__link {
        font-size: 20px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__link {
        font-size: 20px; } }
  .header__txt {
    font-size: 1.6rem;
    margin: 0 33px 20px 0;
    background-color: #595757;
    color: #ffffff;
    display: inline-block;
    padding: 5px;
    width: 341px;
    text-align: center; }
    @media (max-width: 768px) {
      .header__txt {
        margin: 0 0 20px 0;
        max-width: 200px;
        padding: 5px;
        font-size: 1.0rem; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .header__txt {
        font-size: 14px;
        text-align: right;
        width: 240px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .header__txt {
        font-size: 14px;
        text-align: right;
        width: 240px; } }
  .header__img {
    width: 100%; }
  .header__sp-logo {
    display: none; }
    @media (max-width: 768px) {
      .header__sp-logo {
        display: block;
        background-image: url(../image/header_logo.png);
        background-repeat: no-repeat;
        background-size: 40px;
        background-position: center;
        background-color: #66cdaa;
        position: fixed;
        z-index: 99999;
        top: 0px;
        left: 0%;
        width: 50px;
        height: 69px;
        padding: 5px;
        border-radius: 0 0 5px 0; } }
  .header__sp-link {
    width: 100%;
    height: 100%;
    display: block; }
  .header .js-btn-open {
    display: none;
    position: relative; }
    @media (max-width: 768px) {
      .header .js-btn-open {
        display: block;
        position: fixed;
        top: 10px;
        right: 20px;
        font-size: 30px;
        color: #66cdaa;
        z-index: 99999; }
        .header .js-btn-open::after {
          content: 'メニュー';
          width: 50px;
          position: absolute;
          top: 40px;
          left: -10px;
          font-size: 1.2rem; } }
  .header .js-btn-close {
    display: none; }
    @media (max-width: 768px) {
      .header .js-btn-close {
        display: block;
        position: absolute;
        top: 8px;
        right: 22px;
        font-size: 35px;
        color: #ffffff; } }

/*header--------------------*/
/*news--------------------*/
.news__ttl {
  text-align: center;
  font-size: 4.0rem;
  color: #66cdaa;
  margin: 50px 0; }
.news__ttl-img {
  width: 148px;
  margin-bottom: 30px; }
  @media (max-width: 768px) {
    .news__ttl-img {
      width: 88px; } }
  @media (min-width: 768px) and (max-width: 1024px) {
    .news__ttl-img {
      width: 68px; } }
  @media (min-width: 1024px) and (max-width: 1280px) {
    .news__ttl-img {
      width: 88px; } }
.news__area {
  padding: 0px 5px 10px 10px;
  margin-bottom: 50px; }
.news__list {
  margin-bottom: 50px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc; }
.news__info {
  display: flex;
  margin-bottom: 30px; }
.news__date {
  display: block;
  font-size: 1.6rem; }
.news__category {
  display: block;
  font-size: 1.6rem;
  margin-left: 15px; }
.news__detail {
  display: flex; }
.news__item-2 {
  padding: 0px 5px 10px 10px; }
.news__lead {
  margin-bottom: 30px; }
.news__txt {
  line-height: 1.6875; }
.news__pagenation {
  text-align: center;
  margin-bottom: 40px; }
  .news__pagenation .page-numbers {
    font-size: 1.2rem;
    margin-left: 15px; }

/*news--------------------*/
/*footer--------------------*/
.footer {
  background-color: #66cdaa;
  padding-top: 60px;
  max-width: 1600px;
  margin: 0 auto; }
  .footer__ttl {
    text-align: center;
    margin-bottom: 43px; }
  .footer__img {
    width: 328px; }
    @media (max-width: 768px) {
      .footer__img {
        width: 228px; } }
  .footer__access {
    padding-bottom: 60px; }
    .footer__access dt {
      height: 208px; }
      @media (max-width: 768px) {
        .footer__access dt {
          height: auto; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .footer__access dt {
          height: auto; } }
      @media (min-width: 1024px) and (max-width: 1280px) {
        .footer__access dt {
          height: auto; } }
      @media (min-width: 1280px) {
        .footer__access dt {
          height: auto; } }
    .footer__access-catch {
      font-size: 1.6rem;
      line-height: 1.4375;
      color: #ffffff;
      text-align: center;
      margin-bottom: 50px; }
    .footer__access-group {
      display: flex;
      flex-direction: row;
      justify-content: space-around; }
      @media (max-width: 768px) {
        .footer__access-group {
          flex-direction: row;
          flex-wrap: wrap; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .footer__access-group {
          flex-direction: row;
          flex-wrap: wrap; } }
    @media (max-width: 768px) {
      .footer__access-item {
        margin-bottom: 40px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .footer__access-item {
        margin-bottom: 40px; } }
    @media (min-width: 1024px) and (max-width: 1280px) {
      .footer__access-item {
        margin-bottom: 40px; } }
    .footer__access-item1 {
      width: 270px; }
    .footer__access-item2 {
      width: 600px; }
      @media (min-width: 1024px) and (max-width: 1280px) {
        .footer__access-item2 {
          width: 400px; } }
    .footer__access-view {
      width: 100%; }
    .footer__access-info {
      background-color: #ffffff;
      height: 105px;
      padding: 10px 15px 0 15px;
      border-radius: 0 0 10px 10px; }
      @media (max-width: 768px) {
        .footer__access-info {
          height: auto;
          padding-bottom: 20px; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .footer__access-info {
          height: auto;
          padding-bottom: 20px; } }
      @media (min-width: 1024px) and (max-width: 1280px) {
        .footer__access-info {
          height: auto;
          padding-bottom: 20px; } }
      @media (min-width: 1280px) {
        .footer__access-info {
          height: auto;
          padding-bottom: 20px; } }
    .footer__access-lead {
      font-weight: 600;
      font-size: 1.8rem;
      color: #66cdaa;
      text-align: center;
      border-bottom: 2px solid #66cdaa;
      padding-bottom: 8px;
      margin-bottom: 8px; }
    .footer__access-txt {
      font-size: 1.6rem;
      color: #948175;
      line-height: 1.4375; }
    .footer__access-detail {
      font-size: 1.8rem;
      color: #ffffff;
      line-height: 1.4375;
      padding-top: 30px; }
    .footer__access-detail1 {
      padding-bottom: 30px;
      border-bottom: 2px dashed #ffffff; }
  .footer__map-frame {
    width: 100%;
    height: 608px; }
  .footer__nav {
    padding: 10px 0;
    background-color: #66cdaa; }
    .footer__nav-group {
      display: flex;
      flex-direction: row;
      justify-content: center; }
      @media (max-width: 768px) {
        .footer__nav-group {
          padding-top: 50px;
          flex-direction: column;
          justify-content: center;
          text-align: center; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .footer__nav-group {
          padding-top: 50px;
          flex-direction: column;
          justify-content: center;
          text-align: center; } }
    .footer__nav-item {
      border-left: 1px solid #ffffff; }
      @media (max-width: 768px) {
        .footer__nav-item {
          border: none;
          margin-bottom: 50px; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .footer__nav-item {
          border: none;
          margin-bottom: 50px; } }
    .footer__nav-item:last-of-type {
      border-right: 1px solid #ffffff; }
      @media (max-width: 768px) {
        .footer__nav-item:last-of-type {
          border: none; } }
      @media (min-width: 768px) and (max-width: 1024px) {
        .footer__nav-item:last-of-type {
          border: none; } }
    .footer__nav-list {
      color: #ffffff;
      font-size: 1.8rem;
      padding: 0 10px; }
  .footer__container {
    background-color: rgba(255, 255, 255, 0.4);
    background-blend-mode: lighten;
    text-align: center;
    padding: 35px 0 50px 0; }
  .footer__feature-img {
    width: 334px;
    margin-bottom: 20px; }
    @media (max-width: 768px) {
      .footer__feature-img {
        width: 234px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      .footer__feature-img {
        width: 234px; } }
  .footer__feature-detail {
    font-size: 1.6rem;
    line-height: 1.4375;
    margin-bottom: 10px; }
  .footer__feature-time {
    background-color: #66cdaa;
    color: #ffffff;
    font-size: 1.6rem;
    padding: 5px 0;
    width: 370px;
    text-align: center;
    display: inline-block; }
  .footer__copyright {
    padding: 20px 0;
    text-align: center;
    color: #ffffff; }
    .footer__copyright-txt {
      font-size: 1.2rem;
      margin-bottom: 20px; }
    .footer__copyright-link {
      font-size: 1.2rem;
      display: inline-block;
      color: #ffffff; }

/*footer--------------------*/